version: 1.1.00
pip:
  - prio: 0
    exec:
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\ATS_S.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\ATSN.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\MC53.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\ME23.dll
      - cmd:
        - run
        - ..\..\..\..\..\BveDcTrainPack-master\Plugin\Engine\Dmf13Hs_Tc2a\Dmf13Hs_Tc2a.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\EB.dll
      - cmd:
        - run
        - ..\Plugin\BveWorkShop\x86\RealAnalogGauge.dll
      - cmd:
        - run
        - ..\..\..\..\..\BveDcTrainPack-master\Plugin\AirBrake\CLE\C26.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\door_ptpt\door_ptpt_x86.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\SRDR_x86.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\shock_lite_x86.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\DriveGearPosition_x86.dll
